Bug 1021486 - org.jboss.as.test.integration.osgi.management.FrameworkManagementTestCase sometimes hang on
org.jboss.as.test.integration.osgi.management.FrameworkManagementTestCase som...
Status: NEW
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: OSGi, Testsuite (Show other bugs)
6.2.0,6.3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: EAP 6.4.0
Assigned To: jboss-set
Petr Kremensky
:
: 1021488 (view as bug list)
Depends On:
Blocks: 1021488
  Show dependency treegraph
 
Reported: 2013-10-21 07:45 EDT by Pavel Jelinek
Modified: 2015-04-23 06:07 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
OSGi integration standalone server.log (13.33 KB, application/zip)
2014-02-19 06:56 EST, Pavel Jelinek
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBQA-9201 Minor Open org.jboss.as.test.integration.osgi.management.FrameworkManagementTestCase rarely hang on 2016-09-16 12:14 EDT

  None (edit)
Comment 1 Pavel Jelinek 2014-02-19 06:56:01 EST
Created attachment 865045 [details]
OSGi integration standalone server.log
Comment 2 Pavel Jelinek 2014-07-25 06:41:37 EDT
*** Bug 1021488 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.